## libstring-format-perl 1.17

=== debian/changelog ===
libstring-format-perl (1.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.17
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 and do not reference "GNU/Linux" in
    License paragraph
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 13:14:24 +0200

libstring-format-perl (1.16-1) unstable; urgency=low

  * Adopt this package (Closes: #572530)
  * New upstream release
  * Update watch location (use dist URL, not author URL)
  * Use new short debhelper rules format
  * Update copyright information to new DEP5 format
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Mar 2010 13:01:13 -0500

libstring-format-perl (1.14-2) unstable; urgency=low

  * debian/rules: Fixed removal of /usr/lib/perl5, closes: #468019

 -- Stephen Quinney <sjq@debian.org>  Wed, 27 Feb 2008 20:05:59 +0000

libstring-format-perl (1.14-1) unstable; urgency=low

  * Initial Release, closes: #385627.

 -- Stephen Quinney <sjq@debian.org>  Fri,  1 Sep 2006 21:30:06 +0100
