=== debian/control ===
Source: libstring-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/String-Format/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-format-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-format-perl.git

Package: libstring-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for flexible printf-like string formatting
 String::Format is a Perl module that allows developers to define arbitrary
 printf-like format sequences to be expanded, inspired by mutt's index_format
 and related directives. This module would be most useful in configuration
 files and reporting tools, where the results of a query need to be formatted
 in a particular way.
