=== debian/watch ===
version=3
https://metacpan.org/release/String-Format   .*/String-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
